
GRUPO 5 - Feature #6058

Feature # 6044 (In Progress): Fase 3

Feature # 6046 (Resolved): Presentación y Evaluación

Presentación final del Proyecto

12/28/2025 05:07 PM - Brayan Palacios

Status: Resolved Start date: 12/30/2025

Priority: Normal Due date: 12/30/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/28/2025 05:16 PM - Brayan Palacios

- Subject changed from Presentación del Proyecto to Presentación final del Proyecto

#2 - 12/28/2025 05:20 PM - Brayan Palacios

- Status changed from New to In Progress

#3 - 12/29/2025 08:09 PM - Brayan Palacios

- % Done changed from 0 to 100

#4 - 12/29/2025 08:09 PM - Brayan Palacios

- Status changed from In Progress to Resolved
